.responsive .search-form input {
    color: #000000;
    border: 0;
    width: 94%;
    padding-left: 10px;
  }

/* CSS FOR THUMBNAIL BOX */
.thumbnail-box{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #dddddd;
    padding: 10px;
    margin-top: 30px;
}

.thumbnail-box img{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

div.thumbnail-box > h2{
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    text-transform: none;
}

.thumbnail-box p{
    margin-bottom: 0px;
}

.product-grid .Message {
    display:none;
}











/* CSS FOR BUTTONS */
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333333;
    text-decoration: none;
}

.btn:active,
.btn.active {
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #333333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #ffffff;
    border-color: #cccccc;
}

.btn-default .badge {
    color: #ffffff;
    background-color: #333333;
}

.btn-primary {
    color: #ffffff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #286090;
    border-color: #204d74;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-primary .badge {
    color: #337ab7;
    background-color: #ffffff;
}

.btn-success {
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-success .badge {
    color: #5cb85c;
    background-color: #ffffff;
}

.btn-info {
    color: #ffffff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #31b0d5;
    border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-info .badge {
    color: #5bc0de;
    background-color: #ffffff;
}

.btn-warning {
    color: #ffffff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    color: #ffffff;
    background-color: #ec971f;
    border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-warning .badge {
    color: #f0ad4e;
    background-color: #ffffff;
}

.btn-danger {
    color: #ffffff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-danger .badge {
    color: #d9534f;
    background-color: #ffffff;
}

.btn-dark-grey{
    background-color:#c5c5c5;
    color:#fff;
    border-color:#c8c8c8;
}

.btn-dark-grey:hover,
.btn-dark-grey:focus,
.btn-dark-grey:active{
    background-color:#A6A6A6;
    color:#fff;
    border-color:#E4E4E4;
}

.btn-xl {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 18px;
}

.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-block + .btn-block {
    margin-top: 5px;
}













/* CSS FOR ALERTS */
.alert-message{
    margin-top:0px;
    margin-bottom:30px;
    padding: 20px;
    border-left: 3px solid;
}

.alert-message h4{
    margin-top: 0;
    margin-bottom: 5px;
    font-size:18px;
}

.alert-message p{
    margin-top: 0;
    margin-bottom: 5px;
}

.alert-message p:last-child{
    margin-bottom: 0px;
}

.alert-message-success{
    background-color: #F4FDF0;
    border-color: #3C763D;
}

.alert-message-success h4{
    color: #3C763D;
}

.alert-message-danger{
    background-color: #fdf7f7;
    border-color: #d9534f;
}

.alert-message-danger h4{
    color: #d9534f;
}

.alert-message-warning{
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}

.alert-message-warning h4{
    color: #f0ad4e;
}

.alert-message-info{
    background-color: #f4f8fa;
    border-color: #5bc0de;
}

.alert-message-info h4{
    color: #5bc0de;
}

.alert-message-default{
    background-color: #EEE;
    border-color: #B4B4B4;
}

.alert-message-default h4{
    color: #000;
}

.alert-message-notice{
    background-color: #FCFCDD;
    border-color: #BDBD89;
}

.alert-message-notice h4{
    color: #444;
}






/* CSS FOR BLOCKQUOTE */
.blockquote-box{
    border-right:5px solid;
    margin-bottom:30px;
    padding-right:10px;
}

.blockquote-box .square{
    width:100px;
    min-height:50px;
    margin-right:22px;
    text-align:center;
    background-color:#E6E6E6;
    padding:20px 0;
}

.blockquote-box .square span{
    font-size:50px;
}

.blockquote-box .square span > span{
    display: none;
}

.blockquote-box.blockquote-default{
    border-color:#E6E6E6;
}

.blockquote-box.blockquote-default .square{
    background-color:#E6E6E6;
    color:#666;
}

.blockquote-box.blockquote-primary{
    border-color:#357EBD;
}

.blockquote-box.blockquote-primary .square{
    background-color:#428BCA;
    color:#FFF;
}

.blockquote-box.blockquote-success{
    border-color:#4CAE4C;
}

.blockquote-box.blockquote-success .square{
    background-color:#5CB85C;
    color:#FFF;
}

.blockquote-box.blockquote-info{
    border-color:#46B8DA;
}

.blockquote-box.blockquote-info .square{
    background-color:#5BC0DE;
    color:#FFF;
}

.blockquote-box.blockquote-warning{
    border-color:#EEA236;
}

.blockquote-box.blockquote-warning .square{
    background-color:#F0AD4E;
    color:#FFF;
}

.blockquote-box.blockquote-danger{
    border-color:#D43F3A;
}

.blockquote-box.blockquote-danger .square{
    background-color:#D9534F;
    color:#FFF;
}















/* CSS FOR ACCORDION */
.panel {
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
    padding: 15px;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
}

.panel-heading > .dropdown .dropdown-toggle {
    color: inherit;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
    color: inherit;
}

.panel-title > a {
    display: block;
}

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #dddddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel-default {
    border-color: #dddddd;
}

.panel-default > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #dddddd;
}

.panel-default > .panel-heading .badge {
    color: #f5f5f5;
    background-color: #333333;
}

.panel-default > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #dddddd;
}

.panel-primary {
    border-color: #337ab7;
}

.panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #337ab7;
    border-color: #337ab7;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #337ab7;
}

.panel-primary > .panel-heading .badge {
    color: #337ab7;
    background-color: #ffffff;
}

.panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #337ab7;
}

.panel-success {
    border-color: #d6e9c6;
}

.panel-success > .panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-success > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #d6e9c6;
}

.panel-success > .panel-heading .badge {
    color: #dff0d8;
    background-color: #3c763d;
}

.panel-success > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #d6e9c6;
}

.panel-info {
    border-color: #bce8f1;
}

.panel-info > .panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.panel-info > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #bce8f1;
}

.panel-info > .panel-heading .badge {
    color: #d9edf7;
    background-color: #31708f;
}

.panel-info > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #bce8f1;
}

.panel-warning {
    border-color: #faebcc;
}

.panel-warning > .panel-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.panel-warning > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #faebcc;
}

.panel-warning > .panel-heading .badge {
    color: #fcf8e3;
    background-color: #8a6d3b;
}

.panel-warning > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #faebcc;
}

.panel-danger {
    border-color: #ebccd1;
}

.panel-danger > .panel-heading {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.panel-danger > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ebccd1;
}

.panel-danger > .panel-heading .badge {
    color: #f2dede;
    background-color: #a94442;
}

.panel-danger > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ebccd1;
}

.panel-body:before,
.panel-body:after {
    content: " ";
    display: table;
}

.panel-body:after {
    clear: both;
}

.accordion .fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.accordion .fade.in {
    opacity: 1;
}

.accordion .collapse {
    display: none;
    visibility: hidden;
}

.accordion .collapse.in {
    display: block;
    visibility: visible;
}

.accordion .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: 0.35s;
    -o-transition-duration: 0.35s;
    transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

.category_sidebar ul {
    background-color: #FFFFFF;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    margin-bottom:30px;
    margin-top:0px;
}

.category_sidebar ul li {
    display: block !important;
}

.category_sidebar ul li a {
    display: block !important;
}

.category_sidebar .nav-pills > li.active {
    background-color: #177DFD;
}

.category_sidebar .nav-stacked > li {
    
}

.category_sidebar .nav-pills > li > a {
    border-bottom: 1px solid #E6E6E6;
    font-size:14px;
    position: relative;
    padding: 10px 15px;
    color: #666666;
}

.category_sidebar a.list-group-item  > .badge,
.category_sidebar .nav-pills > a > .badge {
    margin-left: 3px;
}

.category_sidebar a.list-group-item.active > .badge,
.category_sidebar .nav-pills > .active > a > .badge {
    background-color: #FFFFFF;
    color: #428BCA;
}

.category_sidebar .nav-pills > li.active:hover {
    background-color: #177DFD;
}

.category_sidebar .nav-pills > li.active a {
    border-bottom:0px solid #EEEEEE;
    background:none;
    color: #FFFFFF;
}

.category_sidebar .nav-pills > li.active a:hover{
    background: none;
    color:#FFFFFF;
}

.category_sidebar .nav-pills > li:hover {
    background-color: #F5F5F5;
}

.category_sidebar .nav-pills > li a:hover{
    color: #3B3B3B;
    background: none;
}

.category_sidebar .no-border {
    border-bottom: 0 solid #E6E6E6 !important;
}

.faq_content .panel-title a span {
    float: right;
}

.faq_content .panel-title a span > span{
    display: none;
}

.tab-content {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .tab-pane.active {
    display: block;
}

.accordion .panel{
    margin: 0px;
    padding: 0px;
    border: none;
    background-color: #ffffff;
}

.badge{
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    border-radius: 10px;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 25px;
  text-transform: none;
  letter-spacing: 2px;
}

.product.page .ProductPrice {
  font-size: 30px;
  font-weight: bold;
}

.button.large {
  font-size: 14px;
  padding: 20px 80px;
  border-radius: 3px;